// priority: 0

ServerEvents.recipes(event => {
    event.remove({ output: 'simplysteel:steel_ingot'})

    event.replaceInput({}, 'pneumaticcraft:ingot_iron_compressed', 'simplysteel:steel_ingot')

    event.blasting('3x simplysteel:steel_nugget', 'simplysteel:crude_iron', 0.7)
    event.shapeless('simplysteel:steel_ingot', [
        '9x simplysteel:steel_nugget'
    ])
})